#u8440-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8440-5:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8440-5:active
{
	background-color: transparent;
}

#u8440-5:hover p,#u8440-5:hover a,#u8440-5:hover span,#u8440-5:active p,#u8440-5:active a,#u8440-5:active span,#u8440-5.MuseLinkActive p,#u8440-5.MuseLinkActive a,#u8440-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8376-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8376-5:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8440-5.MuseLinkActive,#u8376-5:active
{
	background-color: transparent;
}

#u8376-5:hover p,#u8376-5:hover a,#u8376-5:hover span,#u8376-5:active p,#u8376-5:active a,#u8376-5:active span,#u8376-5.MuseLinkActive p,#u8376-5.MuseLinkActive a,#u8376-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8442-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8442-5:hover p,#u8442-5:hover a,#u8442-5:hover span,#u8442-5.MuseLinkActive p,#u8442-5.MuseLinkActive a,#u8442-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8378-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8378-5:hover p,#u8378-5:hover a,#u8378-5:hover span,#u8378-5.MuseLinkActive p,#u8378-5.MuseLinkActive a,#u8378-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8444-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8444-5:hover p,#u8444-5:hover a,#u8444-5:hover span,#u8444-5.MuseLinkActive p,#u8444-5.MuseLinkActive a,#u8444-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8380-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8380-5:hover p,#u8380-5:hover a,#u8380-5:hover span,#u8380-5.MuseLinkActive p,#u8380-5.MuseLinkActive a,#u8380-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8446-5:hover p,#u8446-5:hover a,#u8446-5:hover span,#u8446-5.MuseLinkActive p,#u8446-5.MuseLinkActive a,#u8446-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8382-5:hover p,#u8382-5:hover a,#u8382-5:hover span,#u8382-5.MuseLinkActive p,#u8382-5.MuseLinkActive a,#u8382-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8769
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u8769:hover
{
	border-color: #999999;
}

#u8769.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
}

#u8771
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
}

#u8771:hover
{
	border-color: #999999;
}

#u8771.PamphletThumbSelected
{
	border-color: #999999;
}

#u8768
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8768:hover
{
	border-color: #6B6B6B;
}

#u8770
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8768.PamphletThumbSelected,#u8770:hover
{
	border-color: #6B6B6B;
}

#u8772
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8770.PamphletThumbSelected,#u8772:hover
{
	border-color: #6B6B6B;
}

#u8774
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8772.PamphletThumbSelected,#u8774:hover
{
	border-color: #6B6B6B;
}

#u8773
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8774.PamphletThumbSelected,#u8773:hover
{
	border-color: #6B6B6B;
}

#u8775
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8773.PamphletThumbSelected,#u8775:hover
{
	border-color: #6B6B6B;
}

#u8775.PamphletThumbSelected
{
	border-color: #6B6B6B;
}

#u8376-5.MuseLinkActive,#u8776
{
	background-color: transparent;
}

#u8778
{
	border-width: 0px;
	border-color: transparent;
	background: #DEDEDE url("/images/cial-dakota-park.jpg") no-repeat left top;
}

#u8780
{
	border-width: 0px;
	border-color: transparent;
	background: #C4C4C4 url("/images/recall-lr-1.jpg") no-repeat left top;
}

#u8782
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-agility-building.jpg") no-repeat left top;
}

#u8783
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-sb-logistic.jpg") no-repeat left top;
}

#u8777
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/composition_slide_9%202.jpg") no-repeat left top;
}

#u8781
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/hp.jpg") no-repeat left top;
}

#u8779
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/9-food-distribution-centre.jpg") no-repeat left top;
}

#u8784
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/4-maccaferri-building.jpg") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u8439,#u8375
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/logo_homepage_100percent.png") no-repeat center center;
}

#u8441-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8441-5:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u8441-5:active
{
	border-width: 0px;
	border-color: transparent;
}

#u8441-5:hover p,#u8441-5:hover a,#u8441-5:hover span,#u8441-5:active p,#u8441-5:active a,#u8441-5:active span,#u8441-5.MuseLinkActive p,#u8441-5.MuseLinkActive a,#u8441-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8443-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8443-5:hover p,#u8443-5:hover a,#u8443-5:hover span,#u8443-5.MuseLinkActive p,#u8443-5.MuseLinkActive a,#u8443-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8445-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8445-5:hover p,#u8445-5:hover a,#u8445-5:hover span,#u8445-5.MuseLinkActive p,#u8445-5.MuseLinkActive a,#u8445-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8377-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8441-5.MuseLinkActive,#u8377-5:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u8377-5:active
{
	border-width: 0px;
	border-color: transparent;
}

#u8377-5.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
}

#u8377-5:hover p,#u8377-5:hover a,#u8377-5:hover span,#u8377-5:active p,#u8377-5:active a,#u8377-5:active span,#u8377-5.MuseLinkActive p,#u8377-5.MuseLinkActive a,#u8377-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8379-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8379-5:hover p,#u8379-5:hover a,#u8379-5:hover span,#u8379-5.MuseLinkActive p,#u8379-5.MuseLinkActive a,#u8379-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8381-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8381-5:hover p,#u8381-5:hover a,#u8381-5:hover span,#u8381-5.MuseLinkActive p,#u8381-5.MuseLinkActive a,#u8381-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u8440,#u8376,#u8442,#u8378,#u8444,#u8380,#u8446,#u8382,#u8441,#u8443,#u8445,#u8377,#u8379,#u8381
{
	color: #FFFFFF;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8384,#u8411
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/call_us_today.jpg") no-repeat left top;
}

#u8383,#u8410
{
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
}

#u8356
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_3.jpg") no-repeat center top;
}

#u8357
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_2.jpg") no-repeat left top;
}

#u8360
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_1.jpg") no-repeat left top;
}

#u8366
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/latest_news.jpg") no-repeat left top;
}

#u8366:hover
{
	background: #FFFFFF url("/images/latest_news_rollover.jpg") no-repeat left top;
}

#u8365
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/gallery.jpg") no-repeat left top;
}

#u8365:hover
{
	background: #FFFFFF url("/images/gallery_rollover.jpg") no-repeat left top;
}

#u8374
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/who-s-where_master.gif") no-repeat left top;
}

#u8374:hover
{
	background: #FFFFFF url("/images/who-s-where_masterrollover.gif") no-repeat left top;
}

#u8358,#u8363,#u8362,#u8359
{
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C2BC;
}

#u8367-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8367-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8368-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8367-4.MuseLinkActive p,#u8368-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8369-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8368-4.MuseLinkActive p,#u8369-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8370-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8369-4.MuseLinkActive p,#u8370-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8371-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8370-4.MuseLinkActive p,#u8371-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8372-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8371-4.MuseLinkActive p,#u8372-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8372-4.MuseLinkActive p,#u8373-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u8373-4.MuseLinkActive p
{
	color: #009DD5;
	visibility: inherit;
}

#u8364
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

